<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">76.171997070312</MDI>
      <MDI key="STATISTICS_MEAN">21.222585536846</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0020000000949949</MDI>
      <MDI key="STATISTICS_STDDEV">8.610737480812</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
